Bug 91142 - Update port: java/poseidon
Update port: java/poseidon
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Tim Bishop
Depends on:
  Show dependency treegraph
Reported: 2005-12-31 15:10 UTC by gerrit.beine
Modified: 2006-01-11 11:35 UTC (History)
0 users

See Also:

file.diff (1.42 KB, patch)
2005-12-31 15:10 UTC, gerrit.beine
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gerrit.beine 2005-12-31 15:10:05 UTC
Update to version 4.0.1
Comment 1 Edwin Groothuis freebsd_committer 2005-12-31 15:14:59 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2005-12-31 15:15:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Tim Bishop freebsd_committer 2006-01-10 18:38:03 UTC
State Changed
From-To: feedback->open

Submitter is maintainer. 

Comment 4 Tim Bishop freebsd_committer 2006-01-10 18:38:03 UTC
Class Changed
From-To: change-request->maintainer-update

Submitter is maintainer.
Comment 5 Tim Bishop freebsd_committer 2006-01-10 18:50:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tdb

I'll take it.
Comment 6 Tim Bishop freebsd_committer 2006-01-11 11:35:27 UTC
State Changed
From-To: open->closed

Committed. Thanks!